/* 
    Created on : Dec 18, 2016, 2:55:26 PM
    Author     : Subbu
*/

body {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 1) 100%), url("../images/bg.jpg") no-repeat center center fixed;
    background-size: cover;
}

.wrap>.container {
    padding: 50px 15px 20px;
}

h1 {
    margin: 10px auto;
    font-size: 28px;
}

.breadcrumb {
    margin-bottom: 10px;
    border-radius: 0 0 4px 4px;
}

.navbar-brand img {
    margin: -10px 5px 0 0;
}

form div.required label.control-label:after {
    content: " * ";
    color: red;
}

label {
    margin-bottom: 0;
}

.kv-grid-group-row {
    font-weight: bold;
}


/* CALLENDAR Section */
/* ####################### */

.fc-view-container {
    background: white;
}


/* Facilty Form section */
/* ####################### */

#facilitybooking-igst {
    border: none;
    background: none;
    box-shadow: none;
    padding: 0;
    height: unset;
    float: left;
}